html {
  scroll-behavior: smooth;
  scroll-padding: 100px;
}

html,
body {
  overflow-x: hidden;
  position: relative;
  font-family: 'Inter', sans-serif;
}

header,
nav {
  transform: none !important;
  opacity: 1 !important;
}

.gradient-blue {
  background: linear-gradient(135deg, #115dba 0%, #b0d4ff 100%);
}

.bg-header {
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}

.single p{
  margin-bottom: 20px;
}